Bug 124596 - found syllabification error in German
Summary: found syllabification error in German
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
6.1.5.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Hyphenation
  Show dependency treegraph
 
Reported: 2019-04-08 00:15 UTC by Katrin
Modified: 2021-11-19 05:18 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin 2019-04-08 00:15:51 UTC
Description:
Found a syllabification error in the geran word "darum". It will separated now as "dar-um", in Duden and like we speak, it is to separate as "da-rum".

Steps to Reproduce:
1. make da document and select German as language
2. write a text with "darum" at the end of a line
3. you should see it will seperate incorrect. for the right separation see Duden Band 1

Actual Results:
dar-um

Expected Results:
da-rum


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 Dieter 2019-05-13 14:16:07 UTC
I confirm it with

Version: 6.2.3.2 (x64)
Build-ID: aecc05fe267cc68dde00352a451aa867b3b546ac
CPU-Threads: 4; BS: Windows 10.0; UI-Render: GL; VCL: win; 
Gebietsschema: de-DE (de_DE); UI-Sprache: de-DE
Calc: threaded


Duden recommends da-rum, but dar-um is also possible; see https://www.duden.de/rechtschreibung/darum
Comment 2 Katrin 2019-11-19 04:21:44 UTC
I prefer da-rum. Isn't there a way, if both is right, so set the preference? I'm an author of novels, a creative one. I'm not a pupil anymore, I don't have to say "YEAH!" to all rules. In german we call it "Kreative Freiheit", creative freedom.
Comment 3 QA Administrators 2021-11-19 05:18:31 UTC
Dear Katrin,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug